[Snort-users] Compiling snort

AlinC alinc at ...5779...
Fri May 3 10:09:11 EDT 2002


I want to compile source code of snort and I can't.
I try in 2 way. First, I use cygwin and second, I use
linux suse 6.4.=20
And I try   to install libpcap and  I can't .
I don't know what is wrong . I read documentation  of snort.
I haven't ANSI gcc ?! =20
I send you a jpg file with my error !
This error apear after I wrote ./configure.=20

Please tell me how I compile snort. Tell me more details please.

Best regards.


-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20020503/539df452/attachment.html>


More information about the Snort-users mailing list